/* Localized versions of Info.plist keys */
CFBundleName = "Praat";
CFBundleGetInfoString = "Praat 4.1.13, © 1992-2003 by Paul Boersma and David Weenink";
CFBundleShortVersionString = "Praat 4.1.13";
